[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.FCompStyle

FCompStyle - deprecated

## Declaration

Source position: controls.pp line 1245

`public TControl.FCompStyle: Byte;`

## Description

    // DEPRECATED. Enables (valid) use of 'IN' operator (this
          // is a hack for speed. It will be replaced by the use of the widgetset
          // classes.
          // So, don't use it anymore.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.